body {
	text-align:center;
	background:url(/images/bg.jpg) repeat-x;
    background-color:#CC1001;	
	margin-left:auto;
    margin-right:auto;
    
    padding:0px;
    margin-top:0px;
}

#container 
{
    width:792px;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    margin-top:0px;
    background:url(/images/shadow_mid.jpg) no-repeat;
    

}

#header 
{

    width:auto;
    padding:0px;
    margin:0px;
    position:relative;
    text-align:center;    
    
    
}

#footer-bg 
{
    height:8px;
    background:url(/images/shadow_bot.jpg) no-repeat top left;
    margin-left:auto;
    margin-right:auto;
margin-top:0px;
    width:792px;   
padding:0px;
}

#nav 
{
    background-color:#F38901;
    width:765px;
    text-align:center;
    height:25px;
    margin:5px 0px 0px 0px;
    
    margin-left:auto;
    margin-right:auto;   
}

#content 
{
    text-align:left;
    margin:15px 20px 0px 20px;
    
    
}
#footer 
{
    margin-top:30px;
    border-top:solid 1px #E6EAE9;
    text-align:center;
    padding:15px 0px 15px 0px;
    color:#cc1001;
    font-size:15px;
}
#footer div, #footer a, #footer span 
{
    color:#cc1001;
    font-size:15px;
}